package com.tmerclub.cloud.systemtest.data.order;

import com.tmerclub.cloud.product.dto.SpuCommDTO;

/**
 * @author Tu
 */
public class SpuCommDtoData {
    public static SpuCommDTO getSpuCommDtoData(Long orderItemId) {
        SpuCommDTO spuCommDTO = new SpuCommDTO();
        spuCommDTO.setContent("自动化评价");
        spuCommDTO.setEvaluate(0);
        spuCommDTO.setIsAnonymous(1);
        spuCommDTO.setOrderItemId(orderItemId);
        spuCommDTO.setScore(5);
        spuCommDTO.setPics("");

        return spuCommDTO;
    }
}
